# Page Not Found

The URL `api-docs/requests-overview/79.-query-find-farms-by-externalkey` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [79. Query: Find "Farms" by "externalKey"](https://docs.geopard.tech/geopard-tutorials/api-docs/geopard-api-requests-overview/79.-query-find-farms-by-externalkey.md)
- [78. Query: Find "Fields" by "externalKey"](https://docs.geopard.tech/geopard-tutorials/api-docs/geopard-api-requests-overview/78.-query-find-fields-by-externalkey.md)
- [4. Query: Get defined "SatelliteImage"](https://docs.geopard.tech/geopard-tutorials/api-docs/geopard-api-requests-overview/4.-query-get-defined-satelliteimage.md)
- [40. Query: Get "Labels" on the account level](https://docs.geopard.tech/geopard-tutorials/api-docs/geopard-api-requests-overview/40.-query-get-labels-on-the-account-level.md)
- [3. Query: Get "SatelliteImages"](https://docs.geopard.tech/geopard-tutorials/api-docs/geopard-api-requests-overview/3.-query-get-satelliteimages.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/api-docs/geopard-api-requests-overview/79.-query-find-farms-by-externalkey.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.geopard.tech/geopard-tutorials/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.geopard.tech/geopard-tutorials/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/geopard-tutorials/api-docs/geopard-api-requests-overview/79.-query-find-farms-by-externalkey.md`).

You may also use `Accept: text/markdown` header for content negotiation.
